Bug 311527 - Adding "Playback Streams" tab with ALSA gives "Cannot add view - GUIProfile is invalid" error.
Summary: Adding "Playback Streams" tab with ALSA gives "Cannot add view - GUIProfile i...
Status: REPORTED
Alias: None
Product: kmix
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Christian Esken
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-11 15:18 UTC by Alex Tsi
Modified: 2018-11-18 03:37 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Tsi 2012-12-11 15:18:32 UTC
I use the latest git version of kmix, with ALSA+MPRIS2.
I show a similar bug, but it was about pulseaudio backend. see Bug 264835.
When i try to add a new tab and choose "Playback streams" i got a  "Cannot add view - GUIProfile is invalid" error. However, now that kmix supports MPRIS2, even if pulseaudio isn't installed, i should be able to add a "Playback Streams" tab, as the default one can be closed.
Comment 1 Andrew Crouthamel 2018-11-09 00:52:38 UTC
Dear Bug Submitter,

This bug has been stagnant for a long time. Could you help us out and re-test if the bug is valid in the latest version? I am setting the status to NEEDSINFO pending your response, please change the Status back to REPORTED when you respond.

Thank you for helping us make KDE software even better for everyone!
Comment 2 Andrew Crouthamel 2018-11-18 03:37:03 UTC
Dear Bug Submitter,

This is a reminder that this bug has been stagnant for a long time. Could you help us out and re-test if the bug is valid in the latest version? This bug will be moved back to REPORTED Status for manual review later, which may take a while. If you are able to, please lend us a hand.

Thank you for helping us make KDE software even better for everyone!